XmMainWindowSep2(3Xm)

NAME
XmMainWindowSep2 — a MainWindow function that returns the widget ID of the second Separator widget.

SYNOPSIS
#include <Xm/MainW.h>

Widget XmMainWindowSep2 (widget)
    Widget    widget;

DESCRIPTION
XmMainWindowSep2 returns the widget ID of the second Separator widget in the MainWindow. The second Separator widget is located between the Command widget and the ScrolledWindow. This Separator is visible only when XmNshowSeparator is True.

widget
    Specifies the MainWindow widget ID.

For a complete definition of MainWindow and its associated resources, see XmMainWindow(3Xm).

RETURN VALUE
Returns the widget ID of the second Separator.

RELATED INFORMATION
XmMainWindow(3Xm).